﻿
html {
	height:90%;
	width:100%;
}


body {
	height:95%;
	width: 100%;
	margin: 0px;
}

.auto-style3 {
	height: 90%;
	width: 100%;
}

/**				
		td, th{
				width:20% ;
				}
**/

#cvtwo {

	margin:  0px auto;
	border: 1px blue;
}


#clip {
	width:100px;
	height:40px;
	border:none;
}

#otherbtn {
	width:100px;
	height:40px;
	border:none;
	
}

.Btn {
  height:30px;
  background-color:  olive;
  border: 2px solid black ;
  color: white;
  padding: 1px 1px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  margin: 1px 1px;	
}

.thumb{
	position:relative;
	right:30px;
}

.bigTitle {
	vertical-align: middle;
	color: olive;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
}

.control {
	height:85%;
	width:30%;
	text-align: center;
	vertical-align: top;
	color: black;
	border: solid 1px;
	border-color: gray;
}

.canv-one{
	cursor: none;
	//text-align:center;
}

.canv-two {
	text-align: center;
}

.header1 {
	height:40px ;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.header2 {
	height:40px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

.level_buttons {
    	height:85%;
    	width:5%;
	margin-left: 1px;
	color: black;
	font-size: 15px;
	vertical-align: middle;
	text-align:center;
	border:  solid 1px;
	border-color: blue;
	background-color: #DDDD00;
}

.dad {
	width: 60px;
	margin-left:6px;
	border: solid 2px;
	border-color: black;
	font-weight:bold ;
	text-align:center;
}

.dad1 {
	width: 510px;
	height: 30px;
	margin-left:6px;
	border: solid 2px;
	border-color: black;
	font-size: 12px;
	vertical-align:top;
	text-align:center;
}

.buttons {
	height:85%;
	width:5%;
	margin-left: 1px;
	color: black;
	font-size: 12px;
	vertical-align:middle;
	text-align: center;
	border: solid 1px;
	border-color: blue;
	background-color: #DDDD00;
}

.main1 {
	height: 85%;
	width: 30%;
	text-align: center;
	vertical-align: top;
	font-size: 14px;
	border: solid 1px;
	border-color: gray;
}
.main2 {
	height:85%;
	width: 30%;
	text-align: center;
	vertical-align: top;
	font-size: 14px;
	border: solid 1px;
	border-color: gray;
}
.one {
	color: olive;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}

.lam2 {
	color: black;
	font-size: 14px;
	font-weight: bold;
}

.say {
	color: blue;
	font-size: 14px;
	font-weight: bold;
}

.scale {
	color: black;
	font-size: 14px;
}

.marvel {
	text-align: center;
	vertical-align: middle;
	color: olive;
	font-size: 12px;
	font-weight: bold;
}

.marvel1 {
	vertical-align: middle;
	//height: 60px;
	color: red;
	font-size:12px;
	font-weight: bold;
	text-align: center;
}
.marvel2 {
	vertical-align: middle;
	color: red;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.Lambda {
	color: red;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.Lambda1 {
	color: blue;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.Lambda2 {
	color: green;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.Lambdab {
	color: black;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.nullity {
	color: orange;
	font-size: 13px;
	font-weight: bold;
}
.NullGraph {
	color: olive;
	font-size: 20px;
}
.centre_it {
	text-align: center;
	position:relative ;
	right: 30px;
}

.inwork {
	color: blue;
}
.keep_left {
	text-align: left;
}
.font12 {
	font-size: 12px;
}
.note {
	text-align: center;
}
.font15 {
	font-size: 15px;
	color: red;
	text-align:left;
}
.difLum{
	font-size: 15px;
	color: blue;
	text-align:left;
	
}
.div0{
	width: 50px;
	margin-left:2px;
	height:60px;
	display: block;
	border: solid 2px;
	border-color: blue;
	font-weight:bold ;
	//float: left;

}
.div1 {
	width: 60px;
	margin-left:2px;
	display: block;
	border: solid 2px;
	border-color: red;
	font-weight:bold ;
	text-align: center;
	//float: left;
}
.div2 {
	width: 50px;
	margin-left:2px;
	display: block;
	border: solid 2px;
	border-color: black;
	font-weight:bold ;
	//float: left;
}
.div3 {
	width: 50px;
	margin-left:2px;
	border: solid 2px;
	border-color: green;
	font-weight:bold;
	//float: left
}
.div4 {
	width: 50px;
	margin-left:2px;
	border: solid 2px;
	border-color: black;
	font-size: 12px;
	font-weight: bold;
	//float: left;
}
.results_header {
	//height: 60px;
	color: olive;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.Howto {
	vertical-align: top;
	color: blue;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}
.bottom_line {
	vertical-align: top;
	color: blue;
	font-weight: bold;
	font-size: 19px;
	text-align: center;
}


.rep1{
	color:blue;
	font-size: 16px;
	font-weight:bold ;
	text-align:center;	
}

.rep2{
	color:blue;
	font-size: 20px;
	font-weight:bold ;
	text-align:center;	
}

.rep3{
	color:blue;
	font-size: 20px;
	font-weight:bold ;
	text-align:center;	
}
